Prerequisites

  • IntelliJ version 2019.2.1+
  • Java 8 compatible source code
  • Maven-based project configured to build a jar with dependencies
  • Dependencies required for running tests should be in the project configuration

results matching ""

    No results matching ""